Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ATM_Params.h File Reference

`#include "ace/config-all.h"`
`#include "ace/ACE_export.h"`
`#include "ace/ATM_Params.inl"`

Include dependency graph for ATM_Params.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_ATM_Params
| Wrapper class that simplifies the information passed to the ATM enabled ACE_ATM_Connector class. More...
## Defines
#define | ACE_XTI_ATM_DEVICE ""
## Typedefs
typedef int | Param_Info
typedef int | Param_Udata

## Detailed Description

Id
  ATM_Params.h,v 4.15 2005/10/28 16:14:51 ossama Exp

Author:
  Joe Hoffert <joeh@cs.wustl.edu>

## Define Documentation

#define ACE_XTI_ATM_DEVICE ""

## Typedef Documentation

typedef int Param_Info

typedef int Param_Udata